> ## Documentation Index
> Fetch the complete documentation index at: https://docs.a-char.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a site

> Requires the `sites:delete` scope.



## OpenAPI

````yaml /openapi.json delete /sites/{id}
openapi: 3.1.1
info:
  title: A-Char API
  version: 1.0.0
  description: 'Authenticate with `Authorization: Bearer <api key>`.'
servers:
  - url: https://a-char.com/api/v1
security:
  - bearerAuth: []
paths:
  /sites/{id}:
    delete:
      tags:
        - Sites
      summary: Delete a site
      description: Requires the `sites:delete` scope.
      operationId: sites.delete
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                required:
                  - id
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````